/* price-process page start */

.section-prices-3 .steps {
    margin-top: 40px;
}

div.text-intro .bold {
    font-weight: 700;
}

.prices-process-intro .text-intro {
    max-width: 515px;
    width: 100%;
    margin: auto;
}

.prices-item-gray {
    background-color: #292929;
    color: #fff;
    width: calc(33.33% - 20px);
    padding: 30px 20px 20px 20px;
}

.prices-item-gray .button {
    font-size: 21px;
}

.price-offer-gray {
    color: #fff;
    line-height: 1.33;
    letter-spacing: -0.66px;
    margin-bottom: 13px;
}

.price-desc-gray {
    line-height: 1.41;
    letter-spacing: -0.53px;
    opacity: 0.4;
    margin-bottom: 22px;
}

.prices-item-gray .price-value>span {
    color: #fff;
}

#pricing-process .price-value span {
    color: #fff;
}


/* fonts = font/1.2 */

@media screen and (max-width: 1025px) {
    .section-prices-1 .price-desc-gray {
        letter-spacing: 0;
    }
    .section-prices-1 .price-value {
        font-size: 50px;
    }
    .section-prices-1 .price-value span {
        font-size: 25px;
    }
    .prices-item-gray {
        width: 100%;
        max-width: 500px;
        margin: 25px auto;
    }
    .prices-item-gray .button {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .prices-item-gray .button {
        font-size: 17px;
    }
}

@media screen and (max-width: 667px) {
    .section-prices-1 .price-value {
        font-size: 42px;
    }
    .section-prices-1 .price-value span {
        font-size: 21px;
    }
    .price-offer-gray {
        letter-spacing: 0;
    }
    .prices-item-gray .button {
        font-size: 15px;
    }
}

@media screen and (max-width: 540px) {
    .section-prices-1 .pt-100 {
        padding-top: 30px;
    }
}